﻿#dhtmlwindowholder .autobot-btn-sec{
	position:relative;
	display:inline-block;
	line-height:1;
} 


/*AutoBot Chat Section Style*/

#dhtmlwindowholder *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

#dhtmlwindowholder #HCLBotwindow .btn:not(.btn-sm):not(.btn-lg) {
    line-height: 1.44;
}

#dhtmlwindowholder #HCLBotwindow a:link, 
#dhtmlwindowholder #HCLBotwindow a:visited {
    color: #034af3;
    text-decoration: none;
}

#dhtmlwindowholder #HCLBotwindow .btn, 
#dhtmlwindowholder #HCLBotwindow .btn-default.active, 
#dhtmlwindowholder #HCLBotwindow .btn-default:active, 
#dhtmlwindowholder #HCLBotwindow .btn-info.active, 
#dhtmlwindowholder #HCLBotwindow .btn-info:active, 
#dhtmlwindowholder #HCLBotwindow .btn-primary.active, 
#dhtmlwindowholder #HCLBotwindow .btn-primary:active, 
#dhtmlwindowholder #HCLBotwindow .btn.active, 
#dhtmlwindowholder #HCLBotwindow .btn:active {
    background-image: none;
}

#dhtmlwindowholder #HCLBotwindow .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 16px;
    line-height: 1.42857;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 2px 12px;
}

#dhtmlwindowholder #HCLBotwindow .btn, 
#dhtmlwindowholder #HCLBotwindow .form-control {
    box-shadow: none!important;
}

#dhtmlwindowholder #HCLBotwindow .btn {
    outline: 0!important;
}

#dhtmlwindowholder #HCLBotwindow .btn-circle {
    /*border-radius: 25px!important;*/
    overflow: hidden;
}

#dhtmlwindowholder #HCLBotwindow .btn-icon-only {
    height: 27px;
    width: 30px;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
	margin-bottom: 10px;
}
#dhtmlwindowholder .show-window {
    display: block;
    padding: 6px;
}

@media screen and (max-width: 767px) {
/*EVA CHAT BOX*/
.add-chat-Window-btn{
                z-index:9 !important;
}
#HCLBotwindow{
                width:70% !important;
                max-width:70% !important;
                min-width:10px !important;
                /*transform:translateX(3%) translateY(-50%)*/
                top:60% !important;
                /*right:5% !important;*/
                left:60% !important
}
.drag-contentarea{
                height:55vh !important;
}
#dhtmlwindowholder .bottom-ctrl-conatiner{
                height:auto !important
}
}

@media screen (max-width:767px) and (orientation:landscape) {

/*EVA CHAT BOX*/
.add-chat-Window-btn{
                z-index:9 !important;
}
#HCLBotwindow{
                width:70% !important;
                max-width:70% !important;
                min-width:10px !important;
                /*transform:translateX(3%) translateY(-50%)*/
                top:30% !important;
                /*right:5% !important;*/
                left:62% !important
}
.drag-contentarea{
                height:50vh !important;
}
#dhtmlwindowholder .bottom-ctrl-conatiner{
                height:auto !important
}
}

